# create-ice

create ice.js project.

## Usage

```bash
# use npm
$ npm create ice <projectName>
# use yarn
$ yarn create ice <projectName>
# use pnpm
$ pnpm create ice <projectName>

# or with template
# use npm
$ npm create ice <projectName> --template <template>
# use yarn
$ yarn create ice <projectName> --template <template>
# use pnpm
$ pnpm create ice <projectName> --template <template>

$ cd <projectName>
$ npm install
$ npm start
```
